using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using Music.Model;

namespace Web.Views.Shared
{
    public partial class ArtistList : System.Web.UI.UserControl
    {
        protected void Page_Load(object sender, EventArgs e)
        {

        }

        public void SetArtistsToDisplay(IEnumerable<Artist> artists)
        {
            this.rptArtistList.DataSource = artists;
            this.rptArtistList.DataBind();
        }
    }
}